@media (min-width: 800px) {
	.search-location h1, .search-location h2{font-size: 28px;}
	.search-location h6 {font-size: 28px;}
	.search-location .action a{font-size: 11px;}
	.searchform input[type="text"]{width: 75%; font-size: 13px;}
	.infoBox .special-offer a{font-size: 14px;}
}

@media (min-width: 641px) {
	.search-location .action a{font-size: 12px;}
	.searchbox{padding-top: 25px;}
}

@media screen and (max-width: 641px) {
	header{padding: 0; position: relative; z-index: 99;}
	header .logo{padding: 10px;}
	header .container row{margin:0;}
	header .logo{display:block; padding:10px 5px 10px 15px;}
		
	.searchbox{padding: 0px;}
	.searchbox li{padding: 0px 0px 0px 1px;}
	.searchbox li a{display: block; font-size: 0px; height: 58px;}
	.searchbox li a span{color: #fff;}
	.searchbox li a span.glyphicon{display: block!important; font-size: 16px; color: #fff; background: #72d0f5; padding: 20px 16px; width: 50px;}
	.searchbox li a:hover span.glyphicon{background: #808080;}
	.searchbox li a span.glyphicon.glyphicon-search{display: block; text-shadow: 1px 1px 1px #fff;}
	.searchbox li.link a{display: block;}
	.searchbox li .submenu{background: #ade1f9; width: 100%; border-top: 10px solid #808080; position: absolute; /*top: 58px;*/ left: 0px;}
	.searchbox li .submenu li{width: 100%; float: left; line-height: 30px; padding: 0 5%; border-bottom: 1px solid #fff;}
	.searchbox li .submenu li a{font-size: 16px; line-height: 30px; height: auto; color: #3a3a3a; font-family: 'helvetica_ce_roman_regular';}
	.searchbox{height:100%; position:absolute; right:0; width:100%; margin-top:-1px;}
	.searchbox ul{height:100%; float:right;}
	.searchbox li{height:100%;}
	.searchbox li a{height:100%;}
	.searchbox li a span{height:100%;}
	.searchbox li a span:before{height:100%; line-height:100%; position:absolute; top: 50%; margin-top:-12px;}
	.searchbox ul ul{float: none;}
	 
    .searchbox .autocomplete-container ul{height: auto;} 
    .searchbox .autocomplete-container ul li{height: auto; padding:0;line-height: 25px;}
    .searchbox .autocomplete-container ul li a{height: auto; padding:0;line-height: 25px;font-size:13px;}
    .searchbox .autocomplete-container .dropdown-menu{max-height: 150px;}
    .searchbox .searchautocomplete-loader{top:12px;right:95px;}
     
	.infoBox .callus-btn, .infoBox .more-btn{display: inline-block; float: none; margin: 0 5px; text-align: center;}
	.infoBox .info-head .info-button{text-align: center; padding: 10px 0; width: 100%;}
	.infoBox .info-head .info-button a{width: 48%; padding: 0 10%;}
	.infoBox .buy-text{display: none;}
	.infoBox h3{background: url(../../images/globe%5D.png) right center no-repeat;padding-right: 40px;}
	.infoBox h2{font-size: 15px; font-weight: normal; font-family: 'helvetica_neuelight'; padding-left: 15px; margin: 0!important;}
	.infoBox .info-row.bg h2{background: #c8ebfb;}
	.infoBox .info-link{float: left; width: 100%; border-left: none; margin-top: 10px;}
	.infoBox .info-link ul{}
	.infoBox .info-link li{width: 50%; float: left; border-left: 1px solid #CCCCCC;}
	.infoBox .info-row.bg .more-btn{width: 100%!important; display: block;  margin-left:0%; margin:5px 0; text-align: right; padding-right:5%;}
	.infoBox .info-row.bg .info-head address.contant{padding-bottom:5px;}
	.infoBox .info-head{background: none;}
	.infoBox div.info-row:first-child{margin-top:0;}
	.infoBox .info-row{box-shadow: 0px 0px 0px;}
	.infoBox .info-row.bg, .infoBox .info-row.bg .info-head{background: #e7e8e8;}
	.infoBox .info-row.bg .info-head address.contant{display:block;}
	.infoBox .special-offer{display:none;}
	.infoBox .image-div{padding: 0 10px 10px 0;}
	.infoBox h2.mt15{margin-top: 15px !important;margin-bottom: 15px !important;}
	.infoBox{padding:0;}
	.infoBox .info-head .info-button a:first-child{margin-left: 0px;}
	.infoBox .info-row.bg p{display:none;}
	.info-contant .info-image .img-responsive{width:100%;}
	
	.mapBox{display: none;}
	
	.addressBox{background: #ade1f9;}
	.addressBox address{padding: 7px 0px 3px 0;}
    .addressBox h1.address{padding: 7px 0px 3px 0;}
	
	.addressBox .col-sm-12{padding: 0;}
	
	.container.contantCntr, header .container{padding: 0px;}
	.right-side{display: none;}

	.pagina-box{background: #c8ebfb;}
	.pagina-box .pagination{margin-right:10px; margin-bottom: 10px;}
	
	footer{border: 0px; background: #c8ebfb; padding-bottom: 10px;}
	.footer-link li{background: none; padding: 0px; width: 48%; margin: 0 1%;}
	.footer-link li a{text-align: center; font-size: 15px; display: block; background: #939598 url(../../images/more-btn.png) right center no-repeat; width: 98%; margin: 0 1%; height: 26px; line-height: 29px; color: #fff; font-family: 'helvetica_neuecondensed_bold'; margin-top: 10px; box-shadow: 3px 3px 3px #7f8080;}
	.footer-link ul.mobile{display: block;}
	.footer-link ul.desktop{display: none;}
	footer p{color: #231f20; font-size: 11px; font-family: 'helvetica_neuelight'; margin-bottom: 0px;}
	.footer-link{padding-top: 10px;}

	.pagina-box{background: #c8ebfb; display: block;}
	.pagina-box li a{box-shadow: 2px 2px 2px #7f8080;}

	.row{margin: 0!important;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding:0;}
	

}

@media screen and (max-width: 480px) {
	.infoBox .info-head .info-button a{padding: 0px; width: 47%;}
}
@media screen and (max-width: 480px) {
	.infoBox .info-row.bg .more-btn{padding-right: 8%;}
}
@media screen and (max-width: 320px) {
	.infoBox .info-head .info-button a{width:45.5%;}
	.infoBox .info-row.bg .more-btn{padding-right:10%;}
	.pagina-box .pagination li a{padding:5px 8px;}
	.searchform input[type="text"]{width: 82%;}
	.searchbox li a span:before{margin-top: -7px;}
	header{min-height: 50px;}
}
